<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (7/1/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 01 Jul 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:23 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:23 PM</microblog:localTime>
		<item>
			<description>For people who are following the &quot;world outline&quot; project, here&apos;s a spacy new nodetype called &quot;redirect&quot;.</description>
			<link>http://r2.ly/c89y</link>
			<pubDate>Fri, 01 Jul 2011 23:08:23 GMT</pubDate>
			<guid>http://r2.ly/c89y?id=3121</guid>
			<microblog:linkFull>http://worknotes.scripting.com/july2011/7111ByDw/redirectNodetype/</microblog:linkFull>
			<microblog:readCount>500</microblog:readCount>
			</item>
		<item>
			<description>JY Stervinou solved the HTTP puzzle from earlier, and the bug is fixed. (Explanation at the bottom of this page.)</description>
			<link>http://r2.ly/ev88</link>
			<pubDate>Fri, 01 Jul 2011 22:54:11 GMT</pubDate>
			<guid>http://r2.ly/ev88?id=3120</guid>
			<microblog:linkFull>http://jy_thanks.blorkmark.com/</microblog:linkFull>
			<microblog:readCount>584</microblog:readCount>
			</item>
		<item>
			<description>Go Daddy to Sell Itself to K.K.R. and Silver Lake.</description>
			<link>http://r2.ly/efqz</link>
			<pubDate>Fri, 01 Jul 2011 21:47:39 GMT</pubDate>
			<guid>http://r2.ly/efqz?id=3119</guid>
			<microblog:linkFull>http://dealbook.nytimes.com/2011/07/01/go-daddy-to-sell-itself-to-k-k-r-and-silver-lake/</microblog:linkFull>
			<microblog:readCount>551</microblog:readCount>
			</item>
		<item>
			<description>&quot;Arrington has proven he&apos;s willing to use TechCrunch as his personal vehicle for settling scores&quot;</description>
			<link>http://r2.ly/atte</link>
			<pubDate>Fri, 01 Jul 2011 19:45:52 GMT</pubDate>
			<guid>http://r2.ly/atte?id=3118</guid>
			<microblog:linkFull>http://www.digidaydaily.com/stories/entrepreneurs-should-say-no-to-silicon-valley-039-s-bully/?utm-campaign=Feed%253A%20mediaredef%20%2528jason%20hirschhorn%2527s%20Media%20ReDEFined%2529&amp;utm-medium=email&amp;utm-source=feedburner</microblog:linkFull>
			<microblog:readCount>2914</microblog:readCount>
			</item>
		<item>
			<description>World Outline: An HTTP puzzle. (You can help solve it. Really!)</description>
			<link>http://r2.ly/c85z</link>
			<pubDate>Fri, 01 Jul 2011 19:39:17 GMT</pubDate>
			<guid>http://r2.ly/c85z?id=3117</guid>
			<microblog:linkFull>http://worknotes.scripting.com/july2011/7111ByDw/anHttpPuzzle</microblog:linkFull>
			<microblog:readCount>477</microblog:readCount>
			</item>
		<item>
			<description>Ex-IMF head Dominique Strauss-Kahn &apos;set to be released&apos;.</description>
			<link>http://r2.ly/c837</link>
			<pubDate>Fri, 01 Jul 2011 15:38:14 GMT</pubDate>
			<guid>http://r2.ly/c837?id=3116</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/world-us-canada-13993866</microblog:linkFull>
			<microblog:readCount>318</microblog:readCount>
			</item>
		<item>
			<description>How much did Google+ cost? Ballpark: $585 million.</description>
			<link>http://r2.ly/av36</link>
			<pubDate>Fri, 01 Jul 2011 15:37:53 GMT</pubDate>
			<guid>http://r2.ly/av36?id=3115</guid>
			<microblog:linkFull>http://thenextweb.com/google/2011/07/01/google-cost-an-estimated-585-million-will-it-live-up-to-the-bill/</microblog:linkFull>
			<microblog:readCount>880</microblog:readCount>
			</item>
		<item>
			<description>SlashDot: It&apos;s Not a New Ballmer Microsoft Needs; It&apos;s a New Gates.</description>
			<link>http://r2.ly/atnf</link>
			<pubDate>Fri, 01 Jul 2011 14:52:38 GMT</pubDate>
			<guid>http://r2.ly/atnf?id=3114</guid>
			<microblog:linkFull>http://slashdot.org/story/11/07/01/0447221/Its-Not-a-New-Ballmer-Microsoft-Needs-Its-a-New-Gates</microblog:linkFull>
			<microblog:readCount>437</microblog:readCount>
			</item>
		<item>
			<description>Strauss-Kahn Case Seen as in Jeopardy. (We should be ashamed of how we treated this man.)</description>
			<link>http://r2.ly/atki</link>
			<pubDate>Fri, 01 Jul 2011 13:13:45 GMT</pubDate>
			<guid>http://r2.ly/atki?id=3113</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/07/01/nyregion/strauss-kahn-case-seen-as-in-jeopardy.html?_r=1&amp;emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>547</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Why Google&apos;s &quot;circles&quot; are likely to fail.</description>
			<link>http://r2.ly/c6jz</link>
			<pubDate>Fri, 01 Jul 2011 13:02:06 GMT</pubDate>
			<guid>http://r2.ly/c6jz?id=3112</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/01/whyGooglesCirclesAreLikely.html</microblog:linkFull>
			<microblog:readCount>705</microblog:readCount>
			</item>
		<item>
			<description>Google+ invitation on eBay: 99 cents.</description>
			<link>http://r2.ly/atdi</link>
			<pubDate>Fri, 01 Jul 2011 08:21:02 GMT</pubDate>
			<guid>http://r2.ly/atdi?id=3111</guid>
			<microblog:linkFull>http://news.cnet.com/8301-17852_3-20075980-71/precious-google-invitation-on-ebay-99-cents/?part=rss&amp;subj=news&amp;tag=2547-1_3-0-20</microblog:linkFull>
			<microblog:readCount>608</microblog:readCount>
			</item>
		<item>
			<description>VentureBeat: Google+ could make Twitter the next Myspace.</description>
			<link>http://r2.ly/atbn</link>
			<pubDate>Fri, 01 Jul 2011 06:39:19 GMT</pubDate>
			<guid>http://r2.ly/atbn?id=3110</guid>
			<microblog:linkFull>http://venturebeat.com/2011/06/30/google-could-make-twitter-the-next-myspace/</microblog:linkFull>
			<microblog:readCount>1124</microblog:readCount>
			</item>
		<item>
			<description>Doc Searls loves flying.</description>
			<link>http://r2.ly/c6bg</link>
			<pubDate>Fri, 01 Jul 2011 05:56:20 GMT</pubDate>
			<guid>http://r2.ly/c6bg?id=3109</guid>
			<microblog:linkFull>http://blogs.law.harvard.edu/doc/2011/07/01/why-i-love-flying/</microblog:linkFull>
			<microblog:readCount>549</microblog:readCount>
			</item>
		</channel>
	</rss>
